--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768188121.65555'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1768184521.6981'
    into_interval: 1W
    time: '1768186022.04946'
  minmax: 
    max: '1768188121.51203'
    min: '1768182780.71545'
    mtime: '1768187881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768188121.51203'
    path: ''
    type: new
  - 
    epoch: '1768187825.19748'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768187823.51012'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768187281.53975'
    path: 02STAMP
    type: new
  - 
    epoch: '1768184228.78314'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768184228.78181'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768184228.72598'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768182781.91794'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768182780.71545'
    path: 06perms.txt
    type: new
